*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.ban{ width: 100%;margin: 0px auto; height: 514px;background: url(/newcpzt/images/imageszt3636/zt_img_01.jpg) no-repeat center center;}
.ban1{width: 1600px;margin: 0 auto;height: auto;display: table;position: relative;}
.ban_l{width: 55%;position: absolute;right: 0;top: 108px;z-index: 99;}
.ban_l figure{width: 100%;}
.ban_l figure img{width: 100%;}
.ban_r{width: 47%;padding: 2% 2%;float: left;margin-top: 4%;	background: rgba(255,255,255,0.53);	position: relative;padding-bottom: 5%;}
.ban_r h1{font-weight: bold;font-size: 154px;letter-spacing: 3px;text-align: left;line-height: 170px;-webkit-text-stroke: 1px #fff;width: 100%;background: linear-gradient(89deg,#56adec 32%,#0373e5 60%);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-style: italic;}
.ban_r h1 b{font-style: inherit;font-size: 102px;-webkit-text-stroke: 1px #fff;position: absolute;top: 25.5%;line-height: 112px;right: 16%;background: linear-gradient(to top,#fd8e09 21%,#fa4904 60%);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;letter-spacing: 1px;}
.ban_r h1 strong{font-style: normal;-webkit-text-stroke: 0;color: #000;position: absolute;top: 77.5%;left: 30%;display: block;margin: 0 auto;background: linear-gradient(to bottom,#56adec,#0875e5);width: 38%;text-align: center;border-radius: 25px;line-height: 51px;font-size: 38px;letter-spacing: 2px;font-weight: bold;-webkit-text-fill-color: white;}
.ban_r div{position: absolute;top: 13%;right: 11%;width: 41%;}
.ban_r div span{display: inline-block;color: #fff;font-size: 26px;letter-spacing: 3px;text-align: center;font-weight: bold;width: 13%;line-height: 41px;background: linear-gradient(to bottom,#54acec,#0b76e5);border-radius: 23px;margin-left: 2px;}
.ban_r div span:nth-of-type(4){margin-left:5%;}
.ban_r font{display: block;font-size: 28px;letter-spacing: 3px;text-align: center;background: url(/newcpzt/images/imageszt3636/zt_img_02.png) no-repeat;color: #2c2c2c;width: 64%;margin: 4% auto 2% auto;background-size: 100%;}

.zt_common{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.zt_common img{display: block;width: 3%;margin: 0 auto;}
.zt_common strong{display: block;font-size: 58px;font-weight: bold;line-height: 70px;color: #1471b4;text-align: center;letter-spacing: 2px;margin-top: 2%;}
.zt_common strong h2{display: inline-block;font-size: 58px;font-weight: bold;color: #000;}
.zt_common span{display: block;font-size: 24px;line-height: 28px;color: #000;text-align: center;margin-top: 2%;}

.tp1{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.tp1 ul{width: 100%;margin: 0 auto;height: auto;display: table;}
.tp1 ul li{width: 19%;float: left;margin-left: 1.25%;}
.tp1 ul li:nth-of-type(1){margin-left: 0px;}
.tp1 ul li figure{display: block;width: 39%;margin: 0 auto;}
.tp1 ul li figure img{width: 100%;}
.tp1 ul li b{display: block;font-size: 26px;font-weight: normal;line-height: 46px;color: #000000;text-align: center;}
.tp1 ul li p{font-size: 14px;line-height: 28px;color: #7b7b7b;text-align: center;}

.tp2{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.tp2 figure{width: 100%;margin: 3% auto;height: auto;display: table;}
.tp2 figure img{width: 48.5%;float: left;margin-left: 3%;}
.tp2 figure img:nth-of-type(1){margin-left: 0;}
.tp2 p{font-size: 20px;color: #1f2020;text-align: center;letter-spacing: 1px;width: 88%;margin: 0 auto;line-height: 49px;}

.tp_table{width: 100%;margin: 2% auto;height: auto;display: table;}
.tp_table table{width: 1200px;height: auto;display: table;margin: 0 auto;}
.tp_table table tr td{font-size: 18px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.tp_table table tr:nth-of-type(1) td{background: #1471b4;color: #fff;}
.tp_table table tr:nth-of-type(3) td{background: #ededed;}
.tp_table table tr:nth-of-type(2) td{line-height: 67px;}
.tp_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 1px;margin-top: 2%;color: #1471b4;font-style: normal;}
.tp_table img{width: 100%;}
.tp_table ul{width: 1200px;height: auto;display: table;margin: 0 auto;}
.tp_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 43px;letter-spacing: 1px;color: #000;margin-top: 4%;}
.tp_table ul li{width: 32%;float: left;margin-left: 2%;margin-bottom: 2%;}
.tp_table ul li figure{width: 100%;}
.tp_table ul li figure img{width: 100%;}
.tp_table ul li:nth-of-type(1), .tp_table ul li:nth-of-type(4){margin-left: 0;}

.tp3{width: 1200px;margin: 0 auto;	height: auto;display: table;margin-top: 30px;}
.tp3 figure{float: left;}
.tp3 figure img{width: 100%;}
.tp3 div{float: right;width: 43%;margin-top: 5%;margin-left: 4.5%;}
.tp3 div i{display: block;border: 3px solid #1471b4;width: 10px;height: 10px;border-radius: 18px;}
.tp3 div b{display: block;font-size: 42px;letter-spacing: 2px;color: #282727;line-height: 58px;margin-top: 3%;}
.tp3 div p{font-size: 22px;letter-spacing: 1px;line-height: 37px;margin-top: 4%;color: #585858;}
.tp3 div p:nth-of-type(2){font-size: 13px;width: 68%;line-height: 14px;margin-top: 4%;color:#a6a6a6;}
.tp3-1 figure{float: right;} 
.tp3-1 div{float: left;} 

.tp4{width: 1200px;margin: 0 auto;	height: auto;display: table;margin-top: 30px;}
.tp4 ul{width: 100%;margin: 0 auto;height: auto;display: table;}
.tp4 ul li{float: left;}
.tp4 ul li figure{margin-top: 10px;}
.tp4 ul li:nth-of-type(1){width: 26%;}
.tp4 ul li:nth-of-type(2){width: 46%;margin-left: 1%;margin-right: 1%;}
.tp4 ul li:nth-of-type(3){width: 26%;}
.tp4 ul li div{width: 100%;background: #0f62dc;margin-top: 10px;padding: 10px 0;}
.tp4 ul li div font{display: block;font-size: 30px;line-height: 60px;letter-spacing: 1px;color: #ffffff;text-align: center;}
.tp4 ul li div p{font-size: 12px;line-height: 24px;color: #ffffff;	text-align: center;}
.tp4 ul li:nth-of-type(4){width: 32.7%;}
.tp4 ul li:nth-of-type(5){width: 32.7%;margin-left: 1%;margin-right: 1%;}
.tp4 ul li:nth-of-type(6){width: 32.6%;}